Document: japitools
Title: Manual for japitools
Author: Stuart Ballard
Abstract: This is the manual of japitools, a collection of Java API
 compatibility testing tools. It consists of two simple tools designed
 to test for compatibility between Java APIs.
Section: Programming

Format: HTML
Index: /usr/share/doc/japitools/index.html
Files: /usr/share/doc/japitools/index.html
